GFI Software Aurea SMB Solutions


Today's Messages (off)  | Unanswered Messages (on)

Forum: GFI LanGuard
 Topic: Failed to install the patch scan prerequisites
Failed to install the patch scan prerequisites [message #146881] Tue, 22 October 2019 23:24
KubraNSG is currently offline  KubraNSG
Messages: 1
Registered: October 2019
/index.php?t=getfile&id=5062&private=0

Sometimes I have systems where i get the Failed to install the patch scan prerequisites error and then scan finishes but doesnt assign vulnerability and the new updates are not detected and therefore not deployed moving forward.

I know I can allow all inbound connections within the Windows Firewall and it will work, however that is not very secure in that sense and I am trying to identify which port I need to update my GFI GPO to include to confirm this error is eliminated.

Thanks in advance for the help, it is greatly appreciated.

Rob



Current Time: Wed Oct 23 22:26:38 CEST 2019

Total time taken to generate the page: 0.02949 seconds